# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'ndscope/designer.ui'
#
# Created by: PyQt4 UI code generator 4.12.1
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore, QtGui

try:
    _fromUtf8 = QtCore.QString.fromUtf8
except AttributeError:
    def _fromUtf8(s):
        return s

try:
    _encoding = QtGui.QApplication.UnicodeUTF8
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig, _encoding)
except AttributeError:
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig)

class Ui_MainWindow(object):
    def setupUi(self, MainWindow):
        MainWindow.setObjectName(_fromUtf8("MainWindow"))
        MainWindow.resize(768, 609)
        self._centralwidget = QtGui.QWidget(MainWindow)
        self._centralwidget.setObjectName(_fromUtf8("_centralwidget"))
        self.verticalLayout = QtGui.QVBoxLayout(self._centralwidget)
        self.verticalLayout.setObjectName(_fromUtf8("verticalLayout"))
        self._graphView = GraphicsLayoutWidget(self._centralwidget)
        self._graphView.setObjectName(_fromUtf8("_graphView"))
        self.verticalLayout.addWidget(self._graphView)
        self._horizontalLayout = QtGui.QHBoxLayout()
        self._horizontalLayout.setObjectName(_fromUtf8("_horizontalLayout"))
        self._verticalLayout_1 = QtGui.QVBoxLayout()
        self._verticalLayout_1.setObjectName(_fromUtf8("_verticalLayout_1"))
        self._startstopButton = QtGui.QPushButton(self._centralwidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Minimum)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self._startstopButton.sizePolicy().hasHeightForWidth())
        self._startstopButton.setSizePolicy(sizePolicy)
        self._startstopButton.setFlat(False)
        self._startstopButton.setObjectName(_fromUtf8("_startstopButton"))
        self._verticalLayout_1.addWidget(self._startstopButton)
        self._horizontalLayout.addLayout(self._verticalLayout_1)
        self.tabWidget = QtGui.QTabWidget(self._centralwidget)
        self.tabWidget.setEnabled(True)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.tabWidget.sizePolicy().hasHeightForWidth())
        self.tabWidget.setSizePolicy(sizePolicy)
        self.tabWidget.setMaximumSize(QtCore.QSize(16777215, 120))
        self.tabWidget.setTabShape(QtGui.QTabWidget.Rounded)
        self.tabWidget.setElideMode(QtCore.Qt.ElideNone)
        self.tabWidget.setUsesScrollButtons(False)
        self.tabWidget.setDocumentMode(True)
        self.tabWidget.setTabsClosable(False)
        self.tabWidget.setMovable(False)
        self.tabWidget.setObjectName(_fromUtf8("tabWidget"))
        self.offlineTab = QtGui.QWidget()
        self.offlineTab.setEnabled(True)
        self.offlineTab.setObjectName(_fromUtf8("offlineTab"))
        self.verticalLayout_2 = QtGui.QVBoxLayout(self.offlineTab)
        self.verticalLayout_2.setMargin(0)
        self.verticalLayout_2.setObjectName(_fromUtf8("verticalLayout_2"))
        self.horizontalLayout_9 = QtGui.QHBoxLayout()
        self.horizontalLayout_9.setObjectName(_fromUtf8("horizontalLayout_9"))
        self.verticalLayout_10 = QtGui.QVBoxLayout()
        self.verticalLayout_10.setObjectName(_fromUtf8("verticalLayout_10"))
        self.formLayout_2 = QtGui.QFormLayout()
        self.formLayout_2.setFieldGrowthPolicy(QtGui.QFormLayout.AllNonFixedFieldsGrow)
        self.formLayout_2.setObjectName(_fromUtf8("formLayout_2"))
        self.label = QtGui.QLabel(self.offlineTab)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Preferred, QtGui.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.label.sizePolicy().hasHeightForWidth())
        self.label.setSizePolicy(sizePolicy)
        self.label.setMinimumSize(QtCore.QSize(0, 0))
        self.label.setAlignment(QtCore.Qt.AlignRight|QtCore.Qt.AlignTrailing|QtCore.Qt.AlignVCenter)
        self.label.setObjectName(_fromUtf8("label"))
        self.formLayout_2.setWidget(0, QtGui.QFormLayout.LabelRole, self.label)
        self.offlineStartGPS = QtGui.QLineEdit(self.offlineTab)
        self.offlineStartGPS.setObjectName(_fromUtf8("offlineStartGPS"))
        self.formLayout_2.setWidget(0, QtGui.QFormLayout.FieldRole, self.offlineStartGPS)
        self.label_2 = QtGui.QLabel(self.offlineTab)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Preferred, QtGui.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.label_2.sizePolicy().hasHeightForWidth())
        self.label_2.setSizePolicy(sizePolicy)
        self.label_2.setMinimumSize(QtCore.QSize(0, 0))
        self.label_2.setAlignment(QtCore.Qt.AlignRight|QtCore.Qt.AlignTrailing|QtCore.Qt.AlignVCenter)
        self.label_2.setObjectName(_fromUtf8("label_2"))
        self.formLayout_2.setWidget(1, QtGui.QFormLayout.LabelRole, self.label_2)
        self.offlineStopGPS = QtGui.QLineEdit(self.offlineTab)
        self.offlineStopGPS.setObjectName(_fromUtf8("offlineStopGPS"))
        self.formLayout_2.setWidget(1, QtGui.QFormLayout.FieldRole, self.offlineStopGPS)
        self.verticalLayout_10.addLayout(self.formLayout_2)
        self.horizontalLayout_5 = QtGui.QHBoxLayout()
        self.horizontalLayout_5.setObjectName(_fromUtf8("horizontalLayout_5"))
        self.fetchButton = QtGui.QPushButton(self.offlineTab)
        self.fetchButton.setEnabled(True)
        self.fetchButton.setObjectName(_fromUtf8("fetchButton"))
        self.horizontalLayout_5.addWidget(self.fetchButton)
        self._updateOnRange = QtGui.QCheckBox(self.offlineTab)
        self._updateOnRange.setChecked(True)
        self._updateOnRange.setObjectName(_fromUtf8("_updateOnRange"))
        self.horizontalLayout_5.addWidget(self._updateOnRange)
        self.verticalLayout_10.addLayout(self.horizontalLayout_5)
        self.horizontalLayout_9.addLayout(self.verticalLayout_10)
        spacerItem = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_9.addItem(spacerItem)
        self.verticalLayout_2.addLayout(self.horizontalLayout_9)
        self.tabWidget.addTab(self.offlineTab, _fromUtf8(""))
        self.triggerTab = QtGui.QWidget()
        self.triggerTab.setObjectName(_fromUtf8("triggerTab"))
        self.horizontalLayout_2 = QtGui.QHBoxLayout(self.triggerTab)
        self.horizontalLayout_2.setMargin(0)
        self.horizontalLayout_2.setObjectName(_fromUtf8("horizontalLayout_2"))
        self._triggerGroup = QtGui.QGroupBox(self.triggerTab)
        self._triggerGroup.setFlat(True)
        self._triggerGroup.setCheckable(True)
        self._triggerGroup.setChecked(False)
        self._triggerGroup.setObjectName(_fromUtf8("_triggerGroup"))
        self._horizontalLayout_2 = QtGui.QHBoxLayout(self._triggerGroup)
        self._horizontalLayout_2.setContentsMargins(-1, 4, -1, -1)
        self._horizontalLayout_2.setObjectName(_fromUtf8("_horizontalLayout_2"))
        self._verticalLayout_2 = QtGui.QVBoxLayout()
        self._verticalLayout_2.setObjectName(_fromUtf8("_verticalLayout_2"))
        self._triggerSelect = QtGui.QComboBox(self._triggerGroup)
        self._triggerSelect.setObjectName(_fromUtf8("_triggerSelect"))
        self._verticalLayout_2.addWidget(self._triggerSelect)
        self._horizontalLayout_3 = QtGui.QHBoxLayout()
        self._horizontalLayout_3.setObjectName(_fromUtf8("_horizontalLayout_3"))
        self._triggerSingle = QtGui.QCheckBox(self._triggerGroup)
        self._triggerSingle.setObjectName(_fromUtf8("_triggerSingle"))
        self._horizontalLayout_3.addWidget(self._triggerSingle)
        self._triggerInvert = QtGui.QCheckBox(self._triggerGroup)
        self._triggerInvert.setObjectName(_fromUtf8("_triggerInvert"))
        self._horizontalLayout_3.addWidget(self._triggerInvert)
        self._verticalLayout_2.addLayout(self._horizontalLayout_3)
        self._horizontalLayout_2.addLayout(self._verticalLayout_2)
        self._formLayout = QtGui.QFormLayout()
        self._formLayout.setFieldGrowthPolicy(QtGui.QFormLayout.AllNonFixedFieldsGrow)
        self._formLayout.setObjectName(_fromUtf8("_formLayout"))
        self._label_level = QtGui.QLabel(self._triggerGroup)
        self._label_level.setObjectName(_fromUtf8("_label_level"))
        self._formLayout.setWidget(1, QtGui.QFormLayout.LabelRole, self._label_level)
        self._label_time = QtGui.QLabel(self._triggerGroup)
        self._label_time.setObjectName(_fromUtf8("_label_time"))
        self._formLayout.setWidget(4, QtGui.QFormLayout.LabelRole, self._label_time)
        self._triggerTime = QtGui.QLineEdit(self._triggerGroup)
        self._triggerTime.setLayoutDirection(QtCore.Qt.LeftToRight)
        self._triggerTime.setAutoFillBackground(False)
        self._triggerTime.setFrame(False)
        self._triggerTime.setAlignment(QtCore.Qt.AlignLeading|QtCore.Qt.AlignLeft|QtCore.Qt.AlignVCenter)
        self._triggerTime.setReadOnly(True)
        self._triggerTime.setObjectName(_fromUtf8("_triggerTime"))
        self._formLayout.setWidget(4, QtGui.QFormLayout.FieldRole, self._triggerTime)
        self.horizontalLayout = QtGui.QHBoxLayout()
        self.horizontalLayout.setObjectName(_fromUtf8("horizontalLayout"))
        self._triggerLevel = QtGui.QLineEdit(self._triggerGroup)
        self._triggerLevel.setObjectName(_fromUtf8("_triggerLevel"))
        self.horizontalLayout.addWidget(self._triggerLevel)
        self._triggerResetLevel = QtGui.QPushButton(self._triggerGroup)
        self._triggerResetLevel.setObjectName(_fromUtf8("_triggerResetLevel"))
        self.horizontalLayout.addWidget(self._triggerResetLevel)
        self._formLayout.setLayout(1, QtGui.QFormLayout.FieldRole, self.horizontalLayout)
        self._horizontalLayout_2.addLayout(self._formLayout)
        self.horizontalLayout_2.addWidget(self._triggerGroup)
        spacerItem1 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_2.addItem(spacerItem1)
        self.tabWidget.addTab(self.triggerTab, _fromUtf8(""))
        self.cursorTTab = QtGui.QWidget()
        self.cursorTTab.setObjectName(_fromUtf8("cursorTTab"))
        self.horizontalLayout_4 = QtGui.QHBoxLayout(self.cursorTTab)
        self.horizontalLayout_4.setMargin(0)
        self.horizontalLayout_4.setObjectName(_fromUtf8("horizontalLayout_4"))
        self.cursorT1Box = QtGui.QGroupBox(self.cursorTTab)
        self.cursorT1Box.setFlat(True)
        self.cursorT1Box.setCheckable(True)
        self.cursorT1Box.setChecked(False)
        self.cursorT1Box.setObjectName(_fromUtf8("cursorT1Box"))
        self.verticalLayout_3 = QtGui.QVBoxLayout(self.cursorT1Box)
        self.verticalLayout_3.setMargin(0)
        self.verticalLayout_3.setSpacing(4)
        self.verticalLayout_3.setObjectName(_fromUtf8("verticalLayout_3"))
        self.cursorT1 = QtGui.QLineEdit(self.cursorT1Box)
        self.cursorT1.setObjectName(_fromUtf8("cursorT1"))
        self.verticalLayout_3.addWidget(self.cursorT1)
        self.cursorT1Reset = QtGui.QPushButton(self.cursorT1Box)
        self.cursorT1Reset.setObjectName(_fromUtf8("cursorT1Reset"))
        self.verticalLayout_3.addWidget(self.cursorT1Reset)
        self.checkBox = QtGui.QCheckBox(self.cursorT1Box)
        self.checkBox.setObjectName(_fromUtf8("checkBox"))
        self.verticalLayout_3.addWidget(self.checkBox)
        self.horizontalLayout_4.addWidget(self.cursorT1Box)
        self.cursorT2Box = QtGui.QGroupBox(self.cursorTTab)
        self.cursorT2Box.setFlat(True)
        self.cursorT2Box.setCheckable(True)
        self.cursorT2Box.setChecked(False)
        self.cursorT2Box.setObjectName(_fromUtf8("cursorT2Box"))
        self.verticalLayout_4 = QtGui.QVBoxLayout(self.cursorT2Box)
        self.verticalLayout_4.setMargin(0)
        self.verticalLayout_4.setSpacing(4)
        self.verticalLayout_4.setObjectName(_fromUtf8("verticalLayout_4"))
        self.cursorT2 = QtGui.QLineEdit(self.cursorT2Box)
        self.cursorT2.setObjectName(_fromUtf8("cursorT2"))
        self.verticalLayout_4.addWidget(self.cursorT2)
        self.cursorT2Reset = QtGui.QPushButton(self.cursorT2Box)
        self.cursorT2Reset.setObjectName(_fromUtf8("cursorT2Reset"))
        self.verticalLayout_4.addWidget(self.cursorT2Reset)
        self.checkBox_2 = QtGui.QCheckBox(self.cursorT2Box)
        self.checkBox_2.setObjectName(_fromUtf8("checkBox_2"))
        self.verticalLayout_4.addWidget(self.checkBox_2)
        self.horizontalLayout_4.addWidget(self.cursorT2Box)
        self.groupBox_2 = QtGui.QGroupBox(self.cursorTTab)
        self.groupBox_2.setFlat(True)
        self.groupBox_2.setObjectName(_fromUtf8("groupBox_2"))
        self.verticalLayout_9 = QtGui.QVBoxLayout(self.groupBox_2)
        self.verticalLayout_9.setContentsMargins(0, 0, 5, 0)
        self.verticalLayout_9.setSpacing(4)
        self.verticalLayout_9.setObjectName(_fromUtf8("verticalLayout_9"))
        self.cursorTDiffSec = QtGui.QLineEdit(self.groupBox_2)
        self.cursorTDiffSec.setEnabled(False)
        self.cursorTDiffSec.setFrame(False)
        self.cursorTDiffSec.setReadOnly(True)
        self.cursorTDiffSec.setObjectName(_fromUtf8("cursorTDiffSec"))
        self.verticalLayout_9.addWidget(self.cursorTDiffSec)
        self.cursorTDiffHz = QtGui.QLineEdit(self.groupBox_2)
        self.cursorTDiffHz.setEnabled(False)
        self.cursorTDiffHz.setFrame(False)
        self.cursorTDiffHz.setReadOnly(True)
        self.cursorTDiffHz.setObjectName(_fromUtf8("cursorTDiffHz"))
        self.verticalLayout_9.addWidget(self.cursorTDiffHz)
        spacerItem2 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.verticalLayout_9.addItem(spacerItem2)
        self.horizontalLayout_4.addWidget(self.groupBox_2)
        spacerItem3 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_4.addItem(spacerItem3)
        self.tabWidget.addTab(self.cursorTTab, _fromUtf8(""))
        self.cursorYTab = QtGui.QWidget()
        self.cursorYTab.setObjectName(_fromUtf8("cursorYTab"))
        self.horizontalLayout_3 = QtGui.QHBoxLayout(self.cursorYTab)
        self.horizontalLayout_3.setMargin(0)
        self.horizontalLayout_3.setObjectName(_fromUtf8("horizontalLayout_3"))
        self.label_3 = QtGui.QLabel(self.cursorYTab)
        self.label_3.setAlignment(QtCore.Qt.AlignCenter)
        self.label_3.setObjectName(_fromUtf8("label_3"))
        self.horizontalLayout_3.addWidget(self.label_3)
        self.cursorYPlot = QtGui.QComboBox(self.cursorYTab)
        self.cursorYPlot.setFrame(True)
        self.cursorYPlot.setObjectName(_fromUtf8("cursorYPlot"))
        self.horizontalLayout_3.addWidget(self.cursorYPlot)
        self.cursorY1Box = QtGui.QGroupBox(self.cursorYTab)
        self.cursorY1Box.setFlat(True)
        self.cursorY1Box.setCheckable(True)
        self.cursorY1Box.setChecked(False)
        self.cursorY1Box.setObjectName(_fromUtf8("cursorY1Box"))
        self.verticalLayout_5 = QtGui.QVBoxLayout(self.cursorY1Box)
        self.verticalLayout_5.setMargin(0)
        self.verticalLayout_5.setSpacing(0)
        self.verticalLayout_5.setObjectName(_fromUtf8("verticalLayout_5"))
        self.cursorY1 = QtGui.QLineEdit(self.cursorY1Box)
        self.cursorY1.setObjectName(_fromUtf8("cursorY1"))
        self.verticalLayout_5.addWidget(self.cursorY1)
        self.cursorY1Reset = QtGui.QPushButton(self.cursorY1Box)
        self.cursorY1Reset.setObjectName(_fromUtf8("cursorY1Reset"))
        self.verticalLayout_5.addWidget(self.cursorY1Reset)
        self.horizontalLayout_3.addWidget(self.cursorY1Box)
        self.cursorY2Box = QtGui.QGroupBox(self.cursorYTab)
        self.cursorY2Box.setFlat(True)
        self.cursorY2Box.setCheckable(True)
        self.cursorY2Box.setChecked(False)
        self.cursorY2Box.setObjectName(_fromUtf8("cursorY2Box"))
        self.verticalLayout_6 = QtGui.QVBoxLayout(self.cursorY2Box)
        self.verticalLayout_6.setMargin(0)
        self.verticalLayout_6.setSpacing(0)
        self.verticalLayout_6.setObjectName(_fromUtf8("verticalLayout_6"))
        self.cursorY2 = QtGui.QLineEdit(self.cursorY2Box)
        self.cursorY2.setObjectName(_fromUtf8("cursorY2"))
        self.verticalLayout_6.addWidget(self.cursorY2)
        self.cursorY2Reset = QtGui.QPushButton(self.cursorY2Box)
        self.cursorY2Reset.setObjectName(_fromUtf8("cursorY2Reset"))
        self.verticalLayout_6.addWidget(self.cursorY2Reset)
        self.horizontalLayout_3.addWidget(self.cursorY2Box)
        self.groupBox = QtGui.QGroupBox(self.cursorYTab)
        self.groupBox.setFlat(True)
        self.groupBox.setObjectName(_fromUtf8("groupBox"))
        self.verticalLayout_7 = QtGui.QVBoxLayout(self.groupBox)
        self.verticalLayout_7.setContentsMargins(0, 0, 5, 0)
        self.verticalLayout_7.setSpacing(0)
        self.verticalLayout_7.setObjectName(_fromUtf8("verticalLayout_7"))
        self.cursorYDiff = QtGui.QLineEdit(self.groupBox)
        self.cursorYDiff.setEnabled(False)
        self.cursorYDiff.setFrame(False)
        self.cursorYDiff.setReadOnly(True)
        self.cursorYDiff.setObjectName(_fromUtf8("cursorYDiff"))
        self.verticalLayout_7.addWidget(self.cursorYDiff)
        self.pushButton = QtGui.QPushButton(self.groupBox)
        self.pushButton.setEnabled(False)
        self.pushButton.setText(_fromUtf8(""))
        self.pushButton.setFlat(True)
        self.pushButton.setObjectName(_fromUtf8("pushButton"))
        self.verticalLayout_7.addWidget(self.pushButton)
        self.horizontalLayout_3.addWidget(self.groupBox)
        spacerItem4 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_3.addItem(spacerItem4)
        self.tabWidget.addTab(self.cursorYTab, _fromUtf8(""))
        self._horizontalLayout.addWidget(self.tabWidget)
        self.verticalLayout.addLayout(self._horizontalLayout)
        MainWindow.setCentralWidget(self._centralwidget)
        self.statusBar = QtGui.QStatusBar(MainWindow)
        self.statusBar.setAutoFillBackground(True)
        self.statusBar.setObjectName(_fromUtf8("statusBar"))
        MainWindow.setStatusBar(self.statusBar)

        self.retranslateUi(MainWindow)
        self.tabWidget.setCurrentIndex(0)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)

    def retranslateUi(self, MainWindow):
        MainWindow.setWindowTitle(_translate("MainWindow", "ndscope", None))
        self._startstopButton.setText(_translate("MainWindow", "start/stop", None))
        self.label.setText(_translate("MainWindow", "Start GPS", None))
        self.label_2.setText(_translate("MainWindow", "Stop GPS", None))
        self.fetchButton.setText(_translate("MainWindow", "fetch", None))
        self._updateOnRange.setText(_translate("MainWindow", "update on limit change", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.offlineTab), _translate("MainWindow", "Offline", None))
        self._triggerGroup.setTitle(_translate("MainWindow", "enable", None))
        self._triggerSingle.setText(_translate("MainWindow", "single-shot", None))
        self._triggerInvert.setText(_translate("MainWindow", "invert", None))
        self._label_level.setText(_translate("MainWindow", "level:", None))
        self._label_time.setText(_translate("MainWindow", "GPS:", None))
        self._triggerResetLevel.setText(_translate("MainWindow", "reset level", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.triggerTab), _translate("MainWindow", "Trigger", None))
        self.cursorT1Box.setTitle(_translate("MainWindow", "T1", None))
        self.cursorT1Reset.setText(_translate("MainWindow", "Reset", None))
        self.checkBox.setText(_translate("MainWindow", "crosshair", None))
        self.cursorT2Box.setTitle(_translate("MainWindow", "T2", None))
        self.cursorT2Reset.setText(_translate("MainWindow", "Reset", None))
        self.checkBox_2.setText(_translate("MainWindow", "crosshair", None))
        self.groupBox_2.setTitle(_translate("MainWindow", "T Diff", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.cursorTTab), _translate("MainWindow", "T Cursor", None))
        self.label_3.setText(_translate("MainWindow", "Plot", None))
        self.cursorY1Box.setTitle(_translate("MainWindow", "Y1", None))
        self.cursorY1Reset.setText(_translate("MainWindow", "Reset", None))
        self.cursorY2Box.setTitle(_translate("MainWindow", "Y2", None))
        self.cursorY2Reset.setText(_translate("MainWindow", "Reset", None))
        self.groupBox.setTitle(_translate("MainWindow", "Y Diff", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.cursorYTab), _translate("MainWindow", "Y Cursor", None))

from pyqtgraph import GraphicsLayoutWidget
